getById
GET
/v1/payments/{paymentCode}/refunds/{refundId}
const url = 'https://api.lydiagate.com/v1/payments/example/refunds/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.lydiagate.com/v1/payments/example/refunds/exampleParameters
Bölüm başlığı “Parameters”Path Parameters
Bölüm başlığı “Path Parameters”paymentCode
required
string
refundId
required
string
Responses
Bölüm başlığı “Responses”OK
Media type*/*
object
refundId
string
method
string
status
string
amount
integer format: int64
procReturnCode
string | null
authCode
string | null
errMsg
string | null
bankReference
string | null
createdAt
string format: date-time
updatedAt
string format: date-time